.containerContentBox {
	padding: 0px;
	margin-bottom: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left:0px;
}
#containerContentBoxLeft {
	padding: 0px;
	margin-bottom: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left:10px;
}
.naviBoxTop {
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #747477;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.naviBoxBody {
	width: 200px;
	margin: 0px;
	padding: 0px;
}
.naviBoxBottom {
	height: 0px;
	width: 200px;
	padding: 0px;
	margin: 0px;
}
.naviBoxTitle {
	font-size: 10pt;
	color: #747477;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin: 0px;
	font-weight: bold;
}
.eventTopTitel {
	font-size: 11pt;
	color: #0280c7;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 11px;
	margin: 0px;
}
.naviBoxSubTitle {
	font-size: 9pt;
	color: #555;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;

}
.naviBoxText {
	font-size: 9pt;
	color: #747477;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	line-height: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #747477;
	overflow: hidden;
}
.naviBoxText p {
	margin: 0px;
	padding: 0px;
}
.naviBoxText a {
	color: #0280c7;
	text-decoration: none;
}
.naviBoxText a:link {
	color: #0280c7;
}
.naviBoxText a:visited {
	color: #0280c7;
}
.naviBoxText a:focus {
	color: #0280c7;
}
.naviBoxText a:hover {
	color: #0280c7;
	text-decoration: underline;
}
.naviBoxText a:active {
	color: #0280c7;
}
.naviBoxImageLeft {
	width: 80px;
	float: left;
	margin-top: 4px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.naviBoxImageRight {
	width: 80px;
	float: right;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
}